[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.OnFind

OnFind - event handler for a click on the Find button

## Declaration

Source position: dialogs.pp line 420

`published property TFindDialog.OnFind: TNotifyEvent read FOnFind write FOnFind;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .